## libhttp-negotiate-perl 6.00

=== debian/changelog ===
libhttp-negotiate-perl (6.00-2) unstable; urgency=low

  * Added missing Breaks and Replaces clauses in debian/control

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 28 Mar 2011 18:44:18 +0100

libhttp-negotiate-perl (6.00-1) unstable; urgency=low

  * Initial Release (Closes: #619336).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 23 Mar 2011 09:07:04 +0000
