=== debian/control ===
Source: libhttp-negotiate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhttp-message-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Negotiate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-negotiate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-negotiate-perl/

Package: libhttp-negotiate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhttp-message-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: implementation of content negotiation
 HTTP::Negotiate provides a complete implementation of the HTTP content
 negotiation algorithm. Content negotiation allows for the selection of a
 preferred content representation based upon attributes of the negotiable
 variants and the value of the various Accept* header fields in the request.
