=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Negotiate/   .*/HTTP-Negotiate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
