=== debian/control ===
Source: libhttp-negotiate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhttp-message-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-negotiate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-negotiate-perl.git
Homepage: https://metacpan.org/release/HTTP-Negotiate

Package: libhttp-negotiate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl
Description: implementation of content negotiation
 HTTP::Negotiate provides a complete implementation of the HTTP content
 negotiation algorithm. Content negotiation allows for the selection of a
 preferred content representation based upon attributes of the negotiable
 variants and the value of the various Accept* header fields in the request.
