=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Negotiate   .*/HTTP-Negotiate-v?@ANY_VERSION@@ARCHIVE_EXT@$
